Subject: [AVT] Fwd: SVC ad-hoc meeting summary - January 22

From: Colin Perkins <[email-masked]>
Date: Tue, 22 Jan 2008 18:08:10 +0000

Forwarding to the list, for information and the archive.
Colin

Begin forwarded message:
> From: "Even, Roni" <[email-masked]>
> Date: 22 January 2008 16:26:44 GMT
> To: "Even, Roni" <[email-masked]>, <ye- 
> [email-masked]>, <[email-masked]>, "Alex Eleftheriadis"  
> <[email-masked]>, "Thomas Schierl" <[email-masked]>,  
> <[email-masked]>, <[email-masked]>, "Amon, Peter"  
> <[email-masked]>, <[email-masked]>
> Cc: <[email-masked]>, "Thomas Wiegand" <[email-masked]>
> Subject: SVC ad-hoc meeting summary - January 22
>
> Hi,
> Thank you all for attending. (People in the to: line)
>
> I encourage all to read the draft and send comments to the group  
> and to the AVT mailing list
>
> I captured the following points
>
> Thomas Schierl will produce a new revision next week with update to  
> section 8.1.1
> Section 8.1 need some more work to clarify  the RTP process that  
> takes place before going to sections 8.1.1 and 8.1.2. This process  
> is the same for both solutions. It addresses the ordering of the  
> information in transmit order based on time stamp and sequence numbers
> Mike suggested using header extensions instead of CL-DON. This is  
> not the right usage for RTP header extensions.
> In section 4 make the text about sending unicast in one RTP stream  
> non normative but as the preferred way
> Need to review the SDP offer answer in section 7 and explain how to  
> work with decoders that support only RFC 3984 in SVC. (Jonathan)
> Try to have frequents updates (not every two weeks) based on the input
>
> The next meetings will be on the 5th and the 19th of February. We  
> could not find other common days (sorry Thomas).
> The feeling is that we need a clearer text before making decisions  
> about the two options in 8.1.1 and 8.1.2
>
>
> The next conference call: February 5th , at 7:00 AM PST, 17:00  
> Israel/Finland, 16:00 Germany, 15:00 UK
>
> The conference bridge number is +1-678-7955235
>
>
> Regards
> Roni.

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt